<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Vue-Instance</title>
    <link rel="stylesheet" href="css/main.css">
</head>
<body>

    <div class="nav-bar"></div>
    <div id="app">
        <div class="cart">
            <p>Cart({{cart.length}})</p>
        </div>
        <product :premium="premium" @add-to-cart="updateCart"></product>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
    <script src="js/main.js"></script>
</body>
</html>